p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1596px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:200px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF00,endColorstr=#FFFFFF00, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:779px;top:4px;width:82px;height:116px;z-index:3;min-width:82px;}
#Img10Inner {position: absolute;width:82px;height:116px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:96px;top:5px;width:82px;height:116px;z-index:4;min-width:82px;}
#Img9Inner {position: absolute;width:82px;height:116px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:135px;top:1px;width:709px;height:121px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:6px;top:124px;width:963px;height:63px;z-index:6;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:68px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:70px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:20px;width:960px;height:40px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2085;clear:both;position:absolute;left:20px;top:220px;width:960px;height:40px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;min-height:480px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(25, 25, 25, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF191919,endColorstr=#FF191919, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF00,endColorstr=#FFFFFF00, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-15px;top:-55px;margin-left:20px;margin-top:70px;margin-right:20px;width:946px;height:103px;z-index:15;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:950px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:950px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_Box6.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:736px;top:0px;width:221px;height:45px;z-index:18;background:url('./buttons/heat-shrink-terminals_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -221px 0;}
#But1.Over {background-position: -442px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:12px;left:29px;}
#But1.Down p {top:13px;left:30px;}
#But1.Over p {top:12px;left:29px;}
#But1 div {display:none;}
#Menu2 {display:block;z-index:2094;position:absolute;left:34px;top:440px;width:204px;height:39px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:235px;top:5px;width:454px;height:37px;z-index:20;}
#But2 {display:block;overflow:hidden;position:absolute;left:474px;top:162px;width:212px;height:44px;z-index:21;background:url('./buttons/heat-shrink-terminals_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -212px 0;}
#But2.Over {background-position: -424px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:16px;color:#FFFFFF;}
#But2.Up p {top:11px;left:11px;}
#But2.Down p {top:12px;left:12px;}
#But2.Over p {top:11px;left:11px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:474px;top:275px;width:208px;height:43px;z-index:22;background:url('./buttons/heat-shrink-terminals_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -208px 0;}
#But3.Over {background-position: -416px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:11px;left:48px;}
#But3.Down p {top:12px;left:49px;}
#But3.Over p {top:11px;left:48px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:474px;top:402px;width:212px;height:44px;z-index:23;background:url('./buttons/heat-shrink-terminals_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -212px 0;}
#But4.Over {background-position: -424px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:16px;color:#FFFFFF;}
#But4.Up p {top:11px;left:80px;}
#But4.Down p {top:12px;left:81px;}
#But4.Over p {top:11px;left:80px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:475px;top:518px;width:212px;height:44px;z-index:24;background:url('./buttons/heat-shrink-terminals_But2.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -212px 0;}
#But5.Over {background-position: -424px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Comic Sans MS;font-size:16px;color:#FFFFFF;}
#But5.Up p {top:11px;left:51px;}
#But5.Down p {top:12px;left:52px;}
#But5.Over p {top:11px;left:51px;}
#But5 div {display:none;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:336px;height:356px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:153px;width:416px;height:441px;z-index:25;min-width:416px;}
#Img1Inner {position: absolute;width:414px;height:439px;border: 1px solid rgba(0,0,0,1.0);}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:448px;height:137px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:230px;top:727px;width:664px;height:203px;z-index:26;min-width:664px;}
#Img2Inner {position: absolute;width:662px;height:201px;border: 1px solid rgba(0,0,0,1.0);}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:233px;top:639px;width:658px;height:77px;z-index:27;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:258px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:29;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:14px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_BoxFooter2.png');background-repeat:no-repeat;}
#BoxFooter3 {display:block;overflow:hidden;position:relative;float:left;margin-top:5px;width:980px;height:187px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/heat-shrink-terminals_BoxFooter3.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:26px;top:144px;width:924px;height:36px;z-index:32;}
